@charset "utf-8";
/* CSS Document */

// Small devices (landscape phones, 576px and up)
@media (min-width: 300px) {
  body{ font-size: 10px; }
}

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) {
  body{ font-size: 15px; }
}

// Large devices (desktops, 992px and up)
@media (min-width: 992px) {
  body{ font-size: 20px; }
}

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) {
  body{ font-size: 25px; }
}

body{
  background: rgba(255, 255, 255);
  margin:0;
  //padding: 10px;
	width:100%;
	height:100%;
}

/* Type will scale with modules */
h1 {
  font-size: 3em;
}
h2 {
  font-size: 2.5em;
}
h3 {
  font-size: 2em;
}
h4{
  font-size: 1.5em;
}

/* NAVBAR MENU */

.nav-item{
  text-align: left;
  padding: 5px;
  padding-left: 10px;
  padding-right: 20px;

  border-right: thin solid rgba(0, 0, 0, 0.05);
}

.brown{
  background-color: #540208;
  padding: 1px;
}

.bg{
  background-image: url(bg2.jpeg);
  background-position: right;
  background-size: cover;

  height: 250px;
  margin: 50px;
}

.photo-para{
  min-width: 299px;
  max-width: 350px;
  width: 40vw;

  margin: 0 auto;

  //border-top: thin solid grey;
}

.fitpic{
  position: relative;
  width: 100%;
  height: auto;

  padding: 1rem;
  margin-bottom: 10px;
}

#containter{
  margin: 0;
	width: 100%;
  opacity: 0.5;
}
#main{
  background: rgba(233, 233, 233, 0);
  position: relative;
  margin: 0;
  padding: 0;
}
#header{
  top: 0;
  position: fixed;
  background-color: #54030a;
  height: 55px;
  margin: 0;
  padding: 0;
  z-index: 100001;
  box-shadow: 0px 2px 0.5px 0.5px rgba(0, 0, 0, 0.3);
}
#header h1{
  line-height: 200px;
  vertical-align: middle;
  width: 520px;
  margin: 0 auto;
}
#footer{
  background-color: black;
  color: white;
  height: 350px;
  width: 100%;
  position: relative;
  bottom: 0;
}
#footer ul li{
  height: 25px;
  color: white;
  border-bottom: thin solid black;
}
#title{
  display: inline-block;
  line-height: 100px;
  vertical-align: middle;
  position: relative;
  color: white;
  left: 14%;
}
#logo{
  border-radius:250px;
  height: 75px;
  width: auto;
  float: left;
}
.menu{
  height: 55px;
  color: white !important;
  z-index: 100000;
}
.menu ul{
  margin: 0 auto;
}
.menu ul a{
  color: rgba(0, 0, 0, 0.7) !important;
}
.menu ul a:hover{
  color: rgba(0, 0, 0, 1.0) !important;
}
.menu ul li{
  width: 100px !important;
  text-align: center;
}
/*
#menu ul{
  float: left;
  list-style: none;
}
#menu ul li{
  padding: 20px;
  display: inline;
  width: 200px;
  height: 50px;
  color: white;
  font-size: 12px;
}
#menu ul li:hover{
  background-color: rgb(255, 255, 255);
  color: rgb(0, 0, 0);
}
#menu ul a{
  text-decoration: none;
  color: white;
  line-height: 50px;
  vertical-align: middle;
}
*/
/* Add a color to the active/current link */
#menu ul li a:active{
  color: white;
}
#description{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;

  margin-top: 50px;
  margin-bottom: 50px;
}
#description h3{
  padding-top: 75px;
}
#description p{
  margin-top: 50px;
  margin-bottom: 25px;
}
.heading{
  float: right;
  line-height: 55px;
  vertical-align: middle;
  margin-left: 25px;
}
#main-nav{
  position: fixed;
  top: 0;
  right: 0;
  display: inline;
  height: 40px;
  z-index: 10000;
}
.titlesection{
  margin: 4rem;
  padding: 0!important;
}
.left{
  float: left;
  margin-left: 15px;
}
.band-title{
  position: relative !important;
  top: 90vh;
  margin-top: -200px;
  padding-left: 5vw;
  text-align: left;
  text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
  color: white;
  padding-top: 15px;
  padding-bottom: 15px;
}
.new-band-title{
  text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.3);
  /*color: white;
  background-color: rgba(0, 0, 0, 0.8);*/
  color: white;

  height: 50vw;
  width: 50vw;
  max-width: 300px;
  max-height: 300px;

  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;

  font-size: 4rem;
}
.opener{
  margin: 4rem;
  padding: 0 !important;

  display: block;
}
.body-paragraph{
  /*background-color: rgba(0, 0, 0, 0.05);*/
  color: #000000;
}
.body-paragraph-text{
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 40px;
}
.p-right{
  width: 500px;
  text-align: right;
  position: relative;
}
.body-md{
  height: 300px;
  width: auto;
  position: relative;
  top: 50%;
  margin-top: -150px;
  z-index: -1;
}
.body-md-target{
  height: 300px;
  vertical-align: middle;
  width: auto;
  position: relative;
  top: 52%;
  z-index: -1;
}
.body-md-left{
  float: left;
  margin-right: 50px;
}
.right-grid{
  display: grid;
  grid-template-columns: 1fr 2fr;
}
.left-grid{
  display: grid;
  grid-template-columns: 2fr 1fr;
}
.body-title{
  text-align: left;
  padding-top: 10px;
  padding-left: 10px;
}
.band-description{
  //background-color: rgba(84, 3, 10, 1.0);
  //color: #FFFFFF;
  padding-top: 10vh;
  //padding-bottom: 10vh;
  max-width: 700px;

  overflow: hidden;
  //border-left: 7px solid rgba(84, 3, 10, 1.0);
  //border-right: 7px solid rgba(84, 3, 10, 1.0);

  display: block;
}
.band-desc-paragraph{
  max-width: 700px !important;
  position: relative;
}
.bookmark-circle{
  width: 150px;
  height: 150px;
  border-radius: 75px;
  background-color: #FFFFFF;
  position: relative;
  top: -10vh;
  margin-top: -100px;
  left: 15vw;
  float: left;
}
.bookmark-rectangle{
  position: relative;
  top: 0;
  bottom: 0;
  padding-top: 10vh;
  padding-bottom: 10vh;
  width: 30px;
  background-color: #FFFFFF;
  left: 15vw;
  z-index: 100;
}
.times{
  display: grid;
  grid-template-columns: 1fr 2fr;
}
.time-paragraph{
  /*background-color: rgba(122, 149, 172, 0.1);*/
  color: #000000;
}
.time-paragraph p{
  padding: 30px;
}
.details{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 15vh;
  margin-bottom: 15vh;
  width: 100%;
}
.innerdetails{
  display: inline-block;
}
.details-tile{
  width: 30vw;
  max-width: 400px;
  min-width: 300px;
  margin-bottom: 15px;
  float: left;
  margin: 20px;
  padding: 40px;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.019);
}
.details-title{
  text-align: center;
}
.detail-icon{
  position: relative;
  width: 60px;
  height: auto;
  left: 50%;
  margin-left: -30px;
  margin-bottom: 20px;
}
.home-title{
  text-align: center;
  color: black;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  z-index: 1000000;
}
.overlayer{
  background-color: rgba(0, 0, 0, 0.6);
  padding: 1px;
}
#home-logo{
  width: 50px;
  height: auto;
  border-radius: 25px;
}
.home-intro-text{
  color: white;
  font-weight: 550 !important;
  position: relative;
}
.container{
  padding-left: 0 !important;
  padding-right:  0 !important;
}
.main-photo{
  width: 50vw;
  max-width: 350px;

  border-radius: 150px;
  margin: 0 auto;
}
.impact{
  text-align: center;
  line-height: 30vh;
  vertical-align: middle;
  font-style: italic;
}
.padded{
  margin-bottom: 100px;
}
.mission-statement{
  max-width: 700px !important;
  margin-top: 30px;
  padding: 30px;
}
.email-us{
  text-align: center;
  display: grid;
  grid-template-columns: 1fr 3fr;
  width: 800px;
  margin: 0 auto;
  line-height: 50px;
  vertical-align: center;
}
.email-icon{
  width: 150px;
  height: auto;
}
.centered{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;

    margin: 0 auto;

    max-width: 350px;
    width: 50vw;

    text-align: center;
    padding: 10px;
}

.email-border{
  color: black;
  background-color: white !important;
  /**order-top: thin dashed rgba(84, 3, 10, 1.0) !important;
  border-bottom: thin dashed rgba(84, 3, 10, 1.0) !important;*/
}
.mbb{
  background: url(bgdark.png) center no-repeat;
	background-size: cover;
  padding: 1px;
}
.whb{
  background: url(WHB.jpg) top no-repeat;
	background-size: cover;
}
.bhcb{
  background: url(BHC.jpg) top no-repeat;
	background-size: cover;
}
.bha{
  background: url(BHA.jpg) top no-repeat;
	background-size: cover;
}
.heighter{
  height: 65vh;
}
#footc{
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
}
#ftitle{
  height: 330px;
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  position: relative;
  list-style-type: none;
  float: right;
  padding-left: 0;
  margin-right: 0;
  padding-top: 10px;
}
#ftitle li{
  font-weight: bold;
  padding: 30px;
  margin-top: 15px;
}
#link{
  height: 330px;
  display: grid;
  grid-template-rows: 1fr 1fr 1fr;
  position: relative;
  list-style-type: none;
  padding-right: 0;
  margin-right: 0;
  padding-top: 10px;
}
#link li{
  background-color: black;
  font-weight: bold;
  padding: 30px;
  text-align: right;
  margin-top: 15px;
  margin-bottom: 15px;
}
#heading-quote{
  display: flex;
  align-items: center;
  justify-content: center;
}
.slides{
  display: flex;
  flex-wrap: wrap;

  justify-content: center;
  align-items: center;

  margin-bottom: 8em;
}
.event{
  background-color: white;
  position: relative;
  min-width: 300px;
  max-width: 600px;
  display: block;

  margin: 2em !important;
  padding: 1.2em;
  box-shadow: 10px 10px 20px grey;

  text-align: center;
}
.date h6{
  color: #540208;
  border-bottom: thin solid #540208;

  line-height: 2.5em;
  text-align: center;
  vertical-align: middle;

  margin: 5px;
  padding: 4px;
}
.event-content{
  position: relative;
  width: 95%;

  margin: 0 auto;
  max-width: 500px;

  margin-top: 1.5em;
  overflow: hidden;
}
.event-content p{
  width: 80%;
  margin: 0 auto;
}
.event-content img{
  position: relative;
  width: 100%;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}
.double{
  max-width: 700px !important;
}
.double img{
  width: 48% !important;
}
.tall{
  max-height: 500px;
  width: auto !important;
}
.right-border{
  border-right: thin solid black;
}
.pager{
  display: flex;
  height: 75vh;

  text-align: center;
}
.timeline{
  position: relative;

  width: 100% !important;
  max-width: 1200px !important;

  color: white;
}
.color-brown{
  position: relative;
  border: none;
  height: 0.2em;
  background: #540208;

  margin-top: 0.4em;
}
.thanks{
  width: 100%;
  text-align: center;
  background: #540208;
  margin-top: 0em;
  margin-bottom: 4em;

  border-top: 10px solid black;
  border-bottom: 10px solid black;
}
.thanks p{
  color: white;
  max-width: 800px;
  margin: 0 auto;
  padding: 3em;
}
.thanks a{
  color: white;
  font-weight: bold;
}
.thanks a:hover{
  color: white;
}
.thanks img{
  border-radius: 300px;
  padding: 3em;
}
.dark{
  position: relative;
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;

  background-color: rgba(0, 0, 0, 0.7);
}
.history-bg{
  background-image: url(history-bg-2.png);
  background-position: center;
  background-size: cover;
  background-repeat: repeat;
}
